using System.ComponentModel.DataAnnotations;
using System.Text.Json.Serialization;

namespace API_Access_Control.Models.Requests;

public class JWTGenerationRequest
{
    [JsonPropertyName("callerId")]
    public required int CallerId { get; set; }
    
    [JsonPropertyName("callerSecret")]
    public required string CallerSecret { get; set; }
}